<?php
include_once("conexao.php");

function retorna($id, $mysqli){
	$result_aluno = "SELECT * FROM taxas_contabil WHERE id = '$id' LIMIT 1";
	$resultado_aluno = mysqli_query($mysqli, $result_aluno);
	if($resultado_aluno->num_rows){
				$row_aluno = mysqli_fetch_assoc($resultado_aluno);
				$valores['taxa'] = $row_aluno['taxa'];
				$valores['codigo'] = $row_aluno['codigo'];
				$valores['total'] = $row_aluno['taxa'];
				$valores['id'] = $row_aluno['id'];
				}else{
					$valores['taxa'] = 'Resultado não encontrado';
				}
		return json_encode($valores);
	}

if(isset($_GET['tipotaxa'])){
	echo retorna($_GET['tipotaxa'], $mysqli);
}
?>
